"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.CoalitionButton = void 0;
var _react = _interopRequireDefault(require("react"));
var _utils = require("../../utils");
require("./CoalitionButton.css");
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
const CoalitionButton = _ref => {
  let {
    label = "Button Label",
    style = {},
    klass = "",
    disabled = false,
    onClickEvent = e => (0, _utils.noFunc)("CoalitionButton", e)
  } = _ref;
  return /*#__PURE__*/_react.default.createElement("button", {
    type: "button",
    className: "coalition-button ".concat(klass),
    disabled: disabled,
    style: style,
    onClick: onClickEvent
  }, label);
};
exports.CoalitionButton = CoalitionButton;