"use strict";

require("core-js/modules/es.weak-map.js");
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.CoalitionCardExtraPointsDetail = void 0;
require("core-js/modules/web.dom-collections.iterator.js");
require("core-js/modules/es.symbol.description.js");
var _react = _interopRequireWildcard(require("react"));
var _svgs = require("../../svgs");
var _utils = require("../../utils");
require("./CoalitionCardExtraPointsDetail.css");
var _CoalitionCollapsible = require("../CoalitionCollapsible");
function _getRequireWildcardCache(nodeInterop) { if (typeof WeakMap !== "function") return null; var cacheBabelInterop = new WeakMap(); var cacheNodeInterop = new WeakMap(); return (_getRequireWildcardCache = function _getRequireWildcardCache(nodeInterop) { return nodeInterop ? cacheNodeInterop : cacheBabelInterop; })(nodeInterop); }
function _interopRequireWildcard(obj, nodeInterop) { if (!nodeInterop && obj && obj.__esModule) { return obj; } if (obj === null || typeof obj !== "object" && typeof obj !== "function") { return { default: obj }; } var cache = _getRequireWildcardCache(nodeInterop); if (cache && cache.has(obj)) { return cache.get(obj); } var newObj = {}; var hasPropertyDescriptor = Object.defineProperty && Object.getOwnPropertyDescriptor; for (var key in obj) { if (key !== "default" && Object.prototype.hasOwnProperty.call(obj, key)) { var desc = hasPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : null; if (desc && (desc.get || desc.set)) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } newObj.default = obj; if (cache) { cache.set(obj, newObj); } return newObj; }
const CoalitionCardExtraPointsDetail = _ref => {
  let {
    card
  } = _ref;
  const [productImg, solveImg] = (0, _react.useState)();
  (0, _react.useEffect)(() => {
    const testImg = url => {
      let i = new Image();
      i.onload = () => solveImg((0, _utils.getImg)(url));
      i.onerror = () => solveImg( /*#__PURE__*/_react.default.createElement(_svgs.ProductSvgNotFound, null));
      i.src = url;
    };
    testImg(card.image);
  }, [card]);
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-extra-points-detail"
  }, /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-extra-points-detail-main"
  }, /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-extra-points-detail-product"
  }, productImg), /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-extra-points-detail-specs"
  }, /*#__PURE__*/_react.default.createElement("h3", {
    className: "coalition-card-extra-points-detail-title"
  }, card.title), /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-extra-points-detail-bullet"
  }, "+ ".concat(card.extra_points, " puntos adicionales")), /*#__PURE__*/_react.default.createElement("h4", {
    className: "coalition-card-extra-points-detail-description"
  }, card.description))), /*#__PURE__*/_react.default.createElement(_CoalitionCollapsible.CoalitionCollapsible, {
    terms: card.terms_and_conditions
  }));
};
exports.CoalitionCardExtraPointsDetail = CoalitionCardExtraPointsDetail;