"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.CoalitionHub = void 0;
var _react = _interopRequireDefault(require("react"));
var _BannersBlock = require("../CoalitionBlocks/BannersBlock");
require("./CoalitionHub.css");
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
const CoalitionHub = _ref => {
  let {
    banners,
    children
  } = _ref;
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-hub"
  }, !banners || banners.length === 0 ? null : /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-hub-banners"
  }, /*#__PURE__*/_react.default.createElement(_BannersBlock.BannersBlock, {
    banners: banners
  })), /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-hub-cards"
  }, children));
};
exports.CoalitionHub = CoalitionHub;