"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.userInfo = exports.stamps = exports.rewards = exports.promotions = exports.movs2 = exports.movs = exports.largeUserInfo = exports.extraPoints = exports.banners = exports.awards = void 0;
var _utils = require("./utils");
const userInfo = {
  member_id: "BBLMNHJ",
  profile_image: null,
  first_name: "Test",
  last_name: "Backénd",
  state_code: "",
  medium_code: "9250000000045",
  balance: 55
};
exports.userInfo = userInfo;
const largeUserInfo = {
  member_id: "BBLMNHJ",
  profile_image: null,
  first_name: "Fulanito Guadalupe de Jesús",
  last_name: "y Tobago Sánchez Azuara",
  state_code: "",
  medium_code: "9250000000045",
  balance: 23543234
};
// MOCK
exports.largeUserInfo = largeUserInfo;
const promotions = [{
  id: 123234234234,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  image: "",
  price: "Small",
  title: "Small",
  description: "Small",
  terms_and_conditions: "terms_and_conditions",
  valid_until: null
}, {
  id: 123,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  image: (0, _utils.generateImg)("20x10", "SMALL"),
  price: "Small",
  title: "Small",
  description: "Small",
  terms_and_conditions: "terms_and_conditions",
  valid_until: null
}, {
  id: 234,
  brand_image: (0, _utils.generateImg)("30x30", "L"),
  image: (0, _utils.generateImg)("200x100", "Product_ABC"),
  price: "3pz x $100",
  title: "Accurate Title",
  description: "Accurate Description from a promotion",
  terms_and_conditions: "terms_and_conditions",
  valid_until: "11/11/2011"
}, {
  id: 345,
  brand_image: (0, _utils.generateImg)("100x100", "L"),
  image: (0, _utils.generateImg)("2000x1000", "GIGANT"),
  price: "A very, very but very large text to see if the container overflows and if it does just check the behavior.",
  title: "A very, very but very large text to see if the container overflows and if it does just check the behavior. A very, very but very large text to see if the container overflows and if it does just check the behavior.",
  description: "A very, very but very large text to see if the container overflows and if it does just check the behavior. A very, very but very large text to see if the container overflows and if it does just check the behavior. A very, very but very large text to see if the container overflows and if it does just check the behavior.",
  terms_and_conditions: "terms_and_conditions",
  valid_until: "11/11/2011"
}];
// MOCK
exports.promotions = promotions;
const banners = [{
  offer_name: "Banner electrolit",
  url: "https://electrolit.com",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/973681941/presentment/images/mobile/15a706e6-19cb-42d0-85f7-0f3f3d03bd34-electrolitmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/973681941/presentment/images/web/a7f2a856-4eb7-4b1a-90c6-6a2c6d142a4b-electrolitweb.png",
  banner_location: "DASHBOARD_2",
  sponsor: "OXXO"
}, {
  offer_name: "Banner electrolit",
  url: "https://electrolit.com",
  mobile_image: "",
  desktop_image: "",
  banner_location: "DASHBOARD_2",
  sponsor: "OXXO"
}, {
  offer_name: "Banner botanas",
  url: "https://www.oxxo.com",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/285124212/presentment/images/mobile/34a49de8-be99-4971-a8b7-409064fb284a-botanasmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/285124212/presentment/images/web/23aff876-d0bd-4be5-82fc-2d4a19b63a49-botanasweb.png",
  banner_location: "DASHBOARD_1",
  sponsor: "OXXO"
}, {
  offer_name: "Banner tecate",
  url: "https://tecate.com",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/476592893/presentment/images/mobile/bbbb74c2-286e-4f84-8eed-0bdbf91e09f3-tecatemobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/476592893/presentment/images/web/8f9aad68-ea25-4179-80d3-54805398ccbc-tecateweb.png",
  banner_location: "PREMIOS_2",
  sponsor: "OXXO"
}, {
  offer_name: "Banner sabritas",
  url: "https://sabritas.com.mx/",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/200378830/presentment/images/mobile/15fb56b4-7a4a-4586-b97d-d3f053323d68-sabritasmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/200378830/presentment/images/web/b27d3bbe-d46e-42a1-bcf6-030e0e4e8c4a-sabritasweb.png",
  banner_location: "EXTRAS_1",
  sponsor: "OXXO"
}, {
  offer_name: "Banner Monster",
  url: "https://www.monsterenergy.com/",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/595809530/presentment/images/mobile/c81f2c4f-0bb0-4faf-a340-26f0de3709c8-monstermobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/595809530/presentment/images/web/8d8b7136-5183-48c1-86ba-d96637e6d8a4-monsterweb.png",
  banner_location: "RECOMPENSAS_1",
  sponsor: "OXXO"
}, {
  offer_name: "Banner electrolit",
  url: "https://www.oxxo.com/",
  mobile_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1851535439/presentment/images/mobile/1ae28b5a-9e5e-461a-ba92-4eb60c0a9ed9-electrolitmobile.png",
  desktop_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1851535439/presentment/images/web/d82b4602-dc22-4ab7-86fc-156632ef0901-electrolitweb.png",
  banner_location: "SELLOS_1",
  sponsor: "OXXO"
}];
exports.banners = banners;
const stamps = [{
  id: 1631535228,
  title: "GRATIS variedad de andatti",
  description: "Consulta disponibilidad en tiendas. nPor cada 6 cafés andatti cualquier variedad o tamaño, recibe el 7º café andatti cualquier variedad o tamaño gratis. Aplican todos los cafés andatti americano o capuchino, cualquier tamaño o sabor. No aplica en productos Kobalto, barra momento andatti, café soluble o fríos.",
  balance: 0,
  required_balance: 6,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1631535228/presentment/images/mobile/bfe17977-f15d-4d51-bc45-5ed6dcef0ecf-VASOPAPELAMERICANO.png",
  terms_and_conditions: null,
  valid_until: "31/12/2025",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 2121422929,
  title: "Sopa Nissin 64-105gr 4ta GRATIS",
  description: "Vigencia del 5 al 25 de Enero 2023 o agotar existencias.\nSujeto a disponibilidad de tiendas.\nImagen para fines  ilustrativos; etiquetado y paquete pueden variar en punto de venta.\nPromoción válida a nivel nacional.",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/2121422929/presentment/images/mobile/c26433d5-27fb-4410-b593-012418ff65d5-NISSIN2.png",
  terms_and_conditions: null,
  valid_until: "25/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 272729018,
  title: "Peperamis 23-40gr 5to GRATIS",
  description: "Variedad Peperamis 23 G y 40 G compra 4 y el 5to gratis.",
  balance: 0,
  required_balance: 4,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/272729018/presentment/images/mobile/06bc7b1b-8005-4060-bc33-027eae410c9e-PEPERAMIP12023.png",
  terms_and_conditions: null,
  valid_until: "15/02/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1690992731,
  title: "SellOXXO Vino tinto Sol y Nieve",
  description: "El abuso en el consumo de este producto es nocivo para la Salud. www.alcoholinformate.org.mx.\n Vigencia del 1 de diciembre 2022 al 25 de enero 2023 o agotar existencias.\n Sujeto a disponibilidad de tiendas.\n Imagen para fines ilustrativos; etiquetado y paquete pueden variar en punto de venta.\n Promoción válida en Monterrey y León\n Productos participantes: Vino tinto Sol y Nieve 750ml",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1690992731/presentment/images/mobile/d49a1250-48ba-4a54-a2c6-070bf48c30d4-VinoSolynieve.png",
  terms_and_conditions: null,
  valid_until: "25/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1119456971,
  title: "Pilas Duracell 4ta GRATIS",
  description: "Compra 3 variedades de pilas Duracell y la 4ta es GRATIS",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://femsa-media.uso11.gravty.io/cf-data/9/sponsor/logos/f0cc76bf-55b6-4824-97f2-a12a47bfcef0-OXXO.png",
  image: "https://femsa-media.uso11.gravty.io/cf-data/9/offer/1119456971/presentment/images/mobile/a63ee2f7-31c1-432e-895d-96e91871bbff-DuracellSelloxxo.png",
  terms_and_conditions: null,
  valid_until: "25/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 123,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  image: (0, _utils.generateImg)("50x50", "Product"),
  title: "Short",
  description: "description Short",
  balance: 3,
  required_balance: 5,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 123234234234234,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  image: "",
  title: "Short",
  description: "description Short",
  balance: 3,
  required_balance: 5,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 234,
  brand_image: (0, _utils.generateImg)("10x10", "L"),
  image: (0, _utils.generateImg)("50x50", "Product"),
  title: "Average title for stamp dynamic",
  description: "description Average title for stamp dynamic",
  balance: 5,
  required_balance: 8,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 345,
  brand_image: (0, _utils.generateImg)("100x100", "L"),
  image: (0, _utils.generateImg)("500x500", "Product"),
  title: "Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby",
  description: "description Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby Title provided to see the behaviour on overflow that why we need to be too big iykwim 7u7 yeah i know it baby",
  balance: 13,
  required_balance: 5,
  available_to_redeem: 2,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 456,
  brand_image: (0, _utils.generateImg)("100x100", "L"),
  image: (0, _utils.generateImg)("500x500", "Product"),
  title: "Average title for stamp dynamic",
  description: "description Average title for stamp dynamic",
  balance: 11,
  required_balance: 11,
  available_to_redeem: 1,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 567,
  brand_image: (0, _utils.generateImg)("100x100", "L"),
  image: (0, _utils.generateImg)("500x500", "Product"),
  title: "Average title for stamp dynamic",
  description: "description Average title for stamp dynamic",
  balance: 18,
  required_balance: 21,
  available_to_redeem: 0,
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 1549626676,
  title: "SellOXXO Paletas Heladas",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: "01/01/2026",
  category: "Campo futuro en Ruby"
}, {
  id: 80267641,
  title: "PunchCard Aditivo/Lubricante",
  description: "compra 3 y el 4to es gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: "12/01/2023",
  category: "Campo futuro en Ruby"
}, {
  id: 214748894,
  title: "PunchCard Selloxo test SKU",
  description: "",
  balance: 0,
  required_balance: 5,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 22257079,
  title: "PunchCard Mig - 32",
  description: "",
  balance: 0,
  required_balance: 4,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 529702758,
  title: "Oxxo PunchCard Test New",
  description: "",
  balance: 0,
  required_balance: 5,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 933407898,
  title: "PunchCard OXXO Test 3",
  description: "",
  balance: 0,
  required_balance: 4,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 199005639,
  title: "SellOXXO Electrolit",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: "31/01/2025",
  category: "Campo futuro en Ruby"
}, {
  id: 639736459,
  title: "Punchcard SPIN Test 1",
  description: "",
  balance: 0,
  required_balance: 5,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 2101101763,
  title: "Punchcard SPIN Test",
  description: "",
  balance: 0,
  required_balance: 5,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 837223305,
  title: "Punchcard OXXO Test 2",
  description: "",
  balance: 0,
  required_balance: 5,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}, {
  id: 1721957088,
  title: "Punchcard OXXO Test",
  description: "",
  balance: 0,
  required_balance: 5,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "Campo futuro en Ruby",
  valid_until: null,
  category: "Campo futuro en Ruby"
}];
exports.stamps = stamps;
const rewards = [{
  id: 1212944340,
  title: "Cahuate Bitz $80 pesos",
  description: "",
  balance: 0,
  required_balance: 80,
  available_to_redeem: 0,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "",
  terms_and_conditions: null,
  valid_until: "26/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1099555520,
  title: "SellOXXOs Kellogs",
  description: "Recompensa por cada compra en la línea kellogs",
  balance: 30,
  required_balance: 70,
  available_to_redeem: 0,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1099555520/presentment/images/mobile/612a89b3-109f-45f1-a27b-fe00061e1fe4-TheKelloggCompanyLogo2012present.jpeg",
  terms_and_conditions: "<p><span>Vigencia al 07 de enero de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso</span><br/></p>",
  valid_until: "07/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 105496520,
  title: "SellOxxo Monto CC",
  description: "Recompensa por cada compra",
  balance: 180,
  required_balance: 150,
  available_to_redeem: 1,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/105496520/presentment/images/mobile/b31f17ce-b8de-492e-8b4b-f0175a681460-cheetos_logo.jpeg",
  terms_and_conditions: "<p>Vigencia al 05 de enero de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso</p>",
  valid_until: "05/01/2023",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1861986054,
  title: "SellOxxo Cacahuate",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: null,
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 1861986054234234234,
  title: "SellOxxo Cacahuate",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "",
  terms_and_conditions: "",
  valid_until: null,
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 1004600859,
  title: "SellOxxo Botanas - Frituras",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: null,
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 1549626676,
  title: "SellOXXO Paletas Heladas",
  description: "Compra 3 y 4to gratis",
  balance: 2,
  required_balance: 3,
  available_to_redeem: 2,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: "01/01/2026",
  category: "",
  sponsor_name: "Oxxo"
}, {
  id: 199005639,
  title: "SellOXXO Electrolit",
  description: "Compra 3 y 4to gratis",
  balance: 0,
  required_balance: 3,
  available_to_redeem: 0,
  brand_image: "https://burst.shopifycdn.com/photos/cafe-cup-on-wood-table.jpg?width=373&format=pjpg&exif=1&iptc=1",
  image: "https://burst.shopifycdn.com/photos/cozy-reading-in-bed.jpg?width=373&format=pjpg&exif=1&iptc=1",
  terms_and_conditions: "",
  valid_until: "31/01/2025",
  category: "",
  sponsor_name: "Oxxo"
}];
exports.rewards = rewards;
const awards = [{
  id: 25709753,
  title: "GRATIS pan tostadas y tortillas 250 puntos",
  description: "GRATIS pan tostadas y tortillas 250 puntos",
  pay_in_points: 250,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/25709753/presentment/images/mobile/f20d9f5a-7f0c-44c0-a475-5c03eff1f2b9-tostadas.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: "31/12/2022",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 575432602,
  title: "GRATIS sobre estampas Qatar",
  description: "GRATIS sobre estampas Qatar",
  pay_in_points: 75,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/575432602/presentment/images/mobile/3a098519-5656-4584-aa4b-35721bc72834-sobre.jpeg",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: "31/12/2022",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1949838981,
  title: "GRATIS Donas Krispy Kreme 960 puntos",
  description: "GRATIS Donas Krispy Kreme 960 puntos",
  pay_in_points: 960,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1949838981/presentment/images/mobile/834d8cee-1bce-41e4-9391-5a31bdc5ebdb-GRATIS_Donas_Krispy_Kreme_960_puntosremovebgpr.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 2064776380,
  title: "GRATIS Pan Dulce 60 puntos",
  description: "GRATIS Pan Dulce 60 puntos",
  pay_in_points: 60,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/2064776380/presentment/images/mobile/6d00cc7e-942d-4590-b322-5acdb03e71f7-GRATISPanDulce60puntosmin.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1010157952,
  title: "GRATIS Salsas Botaneras 120 puntos",
  description: "GRATIS Salsas Botaneras 120 puntos",
  pay_in_points: 120,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1010157952/presentment/images/mobile/b42bff3d-40b8-4c2c-bbdd-c3fbf3ba7b01-GRATIS_Salsas_Botaneras_120_puntosremovebgprev.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 986381946,
  title: "GRATIS Quesos 250 puntos",
  description: "GRATIS Quesos 250 puntos",
  pay_in_points: 250,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/986381946/presentment/images/mobile/a3b09ffb-2ef0-4910-b0d5-9ab05469cc83-GRATISQuesos250puntos.JPG",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1487820201,
  title: "GRATIS tés helados 90 puntos",
  description: "GRATIS tés helados 90 puntos",
  pay_in_points: 90,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1487820201/presentment/images/mobile/1b3277c6-50e7-4c30-a0e1-560f034eb015-lipton.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1156371425123,
  title: "GRATIS tamarindos y aciditos 50 puntos",
  description: "GRATIS tamarindos y aciditos 50 puntos",
  pay_in_points: 50,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1156371425/presentment/images/mobile/6a7fb11d-65d3-46bf-b9e1-1cfb7d23a668-GRATIS_tamarindos_y_aciditos_50_puntosremovebg.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1347199639,
  title: "GRATIS sopas instantáneas 85 puntos",
  description: "GRATIS sopas instantáneas 85 puntos",
  pay_in_points: 85,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1347199639/presentment/images/mobile/3492d026-d845-45bc-bb9a-2fdb21acf0ab-GRATIS_sopas_instantaneas_85_puntosremovebgpre.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1590399503,
  title: "GRATIS servilletas 125 puntos",
  description: "GRATIS servilletas 125 puntos",
  pay_in_points: 125,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/offer/1590399503/presentment/images/mobile/9ef839c1-f783-4cda-80a3-a68f9f81d25a-GRATIS_servilletas_125_puntosremovebgpreview.png",
  terms_and_conditions: "<p>Vigencia al 05 de septiembre de 2022. Gana puntos en cada compra. OXXO se reserva el derecho de ajuste a puntaje sin previo aviso.<br/></p>",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 501776254,
  title: "GRATIS Concent.de bebidas 35 puntos GRATIS Concent.de bebidas 35 puntos",
  description: "",
  pay_in_points: 350,
  brand_image: "https://cdn.com/logo/mini_oxxo",
  image: "",
  terms_and_conditions: "Vigencia del 6 de Octubre al 02 de Noviembre del 2022 o hasta agotar existencias. No aplica con otras promociones. Sujeto a disponibilidad. No aplica en compra individual. Aplica únicamente el día indicado en el detalle de la promoción.",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 50177625345,
  title: "GRATIS Concent.de bebidas 35 puntos",
  description: "",
  pay_in_points: 35,
  brand_image: "https://cdn.com/logo/mini_oxxo",
  image: "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSTyhwCVKzmJ7yHJatM5gFC3inBuNyrzIAPKDjv5Xl9YUy5lGC1tzSmCqGoQ1Tf-s4ZSyM&usqp=CAU",
  terms_and_conditions: "Vigencia del 6 de Octubre al 02 de Noviembre del 2022 o hasta agotar existencias. No aplica con otras promociones. Sujeto a disponibilidad. No aplica en compra individual. Aplica únicamente el día indicado en el detalle de la promoción.",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1156371425,
  title: "GRATIS tamarindos y aciditos 50 puntos",
  description: "Vigencia del 6 de Octubre al 02 de Noviembre del 2022 o hasta agotar existencias. No aplica con otras promociones. Sujeto a disponibilidad. No aplica en compra individual. Aplica únicamente el día indicado en el detalle de la promoción.",
  pay_in_points: 60,
  brand_image: "https://cdn.com/logo/mini_oxxo",
  image: "http://amigosdelantiguoegipto.com/wp-content/uploads/varios/signos-simbolos/2007/08/rejit.jpg",
  terms_and_conditions: "Vigencia del 6 de Octubre al 02 de Noviembre del 2022 o hasta agotar existencias. No aplica con otras promociones. Sujeto a disponibilidad. No aplica en compra individual. Aplica únicamente el día indicado en el detalle de la promoción.",
  valid_until: null,
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1426237932,
  title: "GRATIS Chicles",
  description: "Obtén por 10 puntos variedad de chicles",
  pay_in_points: 10,
  brand_image: "https://cdn.com/logo/mini_oxxo",
  image: "https://cdn.com/prizes/mobile_1549626676",
  terms_and_conditions: "Vigencia del 6 de Octubre al 02 de Noviembre del 2022 o hasta agotar existencias. No aplica con otras promociones. Sujeto a disponibilidad. No aplica en compra individual. Aplica únicamente el día indicado en el detalle de la promoción.",
  valid_until: "01/01/2024",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 1240441202,
  title: "GRATIS Artículos para rasurar",
  description: "Obtén por 12 puntos variedad de artículos para rasurar",
  pay_in_points: 12,
  brand_image: "https://cdn.com/logo/mini_oxxo",
  image: "https://cdn.com/prizes/mobile_1549626676",
  terms_and_conditions: "Vigencia del 6 de Octubre al 02 de Noviembre del 2022 o hasta agotar existencias. No aplica con otras promociones. Sujeto a disponibilidad. No aplica en compra individual. Aplica únicamente el día indicado en el detalle de la promoción.",
  valid_until: "01/01/2024",
  category: "Food",
  sponsor_name: "OXXO"
}, {
  id: 323315772,
  title: "GRATIS Pilas Alcalinas",
  description: "Obtén por 20 puntos variedad de pilas alcalinas",
  pay_in_points: 20,
  brand_image: "https://cdn.com/logo/mini_oxxo",
  image: "https://cdn.com/prizes/mobile_1549626676",
  terms_and_conditions: "Vigencia del 6 de Octubre al 02 de Noviembre del 2022 o hasta agotar existencias. No aplica con otras promociones. Sujeto a disponibilidad. No aplica en compra individual. Aplica únicamente el día indicado en el detalle de la promoción.",
  valid_until: "01/01/2024",
  category: "Food",
  sponsor_name: "OXXO"
}];
exports.awards = awards;
const extraPoints = [{
  id: 191298965,
  title: "Frijoles Refritos Peruanos Isadora Verde Valle 430 G Bolsa",
  description: "15 Puntos adicionales en la compra de frijoles isadora",
  extra_points: 15,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Hasta agotar existencias",
  valid_until: null,
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298965234,
  title: "Frijoles Refritos Peruanos Isadora Verde Valle 430 G Bolsa",
  description: "15 Puntos adicionales en la compra de frijoles isadora",
  extra_points: 15,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "",
  terms_and_conditions: "Hasta agotar existencias",
  valid_until: null,
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298966,
  title: "Atún",
  description: "4 puntos adicionales por cada lata de atun comprada aplica maximo a 10 latas",
  extra_points: 4,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Vigencia del 12 de Noviembre al 12 de Diciembre del 2022 o hasta agotar existencias.",
  valid_until: "12/12/2022",
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298967,
  title: "Atún En Aceite Dolores 140Grs",
  description: "4 puntos adicionales por cada lata de atun comprada aplica maximo a 10 latas",
  extra_points: 4,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Vigencia del 12 de Noviembre al 12 de Diciembre del 2022 o hasta agotar existencias.",
  valid_until: "12/12/2022",
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298968,
  title: "Atún En Aceite Tuny 140 Gr Lata",
  description: "4 puntos adicionales por cada lata de atun comprada aplica maximo a 10 latas",
  extra_points: 4,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "Vigencia del 12 de Noviembre al 12 de Diciembre del 2022 o hasta agotar existencias.",
  valid_until: "12/12/2022",
  category: "Food",
  sponsor_name: "Oxxo"
}, {
  id: 191298969,
  title: "Refresco Sidral Mundet 3L Nr",
  description: "5 puntos adicionales en la compra de refrescos familiares de 2.5 y 3 L. Aplica variedad de sabores y marcas, maximo a 10 productos",
  extra_points: 5,
  brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
  terms_and_conditions: "",
  valid_until: null,
  category: "Food",
  sponsor_name: "Oxxo"
}];
exports.extraPoints = extraPoints;
const movs = [{
  title: "Hoy",
  data: [{
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 7.5,
    is_accrual: false,
    transaction_id: 59872182,
    transaction_date: "2022-11-09T12:09:48.274782-06:00",
    transaction_type: "PARTIAL_REFUND"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 6.49,
    is_accrual: true,
    transaction_id: 59872181,
    transaction_date: "2022-11-09T12:07:51.136839-06:00",
    transaction_type: "PURCHASE"
  }]
}, {
  title: "Ayer",
  data: [{
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 7.99,
    is_accrual: false,
    transaction_id: 59872182,
    transaction_date: "2022-11-09T12:09:48.274782-06:00",
    transaction_type: "PARTIAL_REFUND"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 6.01,
    is_accrual: true,
    transaction_id: 59872181,
    transaction_date: "2022-11-09T12:07:51.136839-06:00",
    transaction_type: "PURCHASE"
  }]
}, {
  title: "Noviembre",
  data: [{
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 80,
    is_accrual: false,
    transaction_id: 59872182,
    transaction_date: "2022-11-09T12:09:48.274782-06:00",
    transaction_type: "PARTIAL_REFUND"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 80,
    is_accrual: true,
    transaction_id: 59872181,
    transaction_date: "2022-11-09T12:07:51.136839-06:00",
    transaction_type: "PURCHASE"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 80,
    is_accrual: true,
    transaction_id: 59871822,
    transaction_date: "2022-11-08T09:16:31.574233-06:00",
    transaction_type: "PURCHASE"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 10,
    is_accrual: false,
    transaction_id: 59871931,
    transaction_date: "2022-11-08T12:31:40.718577-06:00",
    transaction_type: "PAYMENT_WITH_POINTS"
  }, {
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 20,
    is_accrual: false,
    transaction_id: 59871823,
    transaction_date: "2022-11-08T09:22:34.988476-06:00",
    transaction_type: "PAYMENT_WITH_POINTS"
  }]
}, {
  title: "Septiembre",
  data: [{
    sponsor_name: "OXXO",
    location_name: "Sample Location1",
    brand_image: "https://femsauat-media.uso20.gravty.io/cf-data/72/sponsor/logos/250b563b-3b9e-4fa3-aeda-6b236afd6e49-OXXO.png",
    bits: 5,
    is_accrual: true,
    transaction_id: 81344,
    transaction_date: "2022-09-15T13:37:45.736710-05:00",
    transaction_type: "BONUS_WELCOME"
  }]
}];
exports.movs = movs;
const movs2 = [{
  title: "Coalición",
  data: [{
    question: "¿Cómo puedo entrar a mi cuenta desde la página web?",
    answer: 'Sigue estos pasos para entrar a tu cuenta desde la página web: \n1. Visita nuestra página web: https://www.coalicion.com \n2. En la barra del menú, encuentra el botón "Entrar", haz clic sobre él \n3. Escribe tu número de celular y contraseña que registraste \n¡Listo! ahora puedes usar tu cuenta desde la página web.'
  }, {
    question: "¿Cómo funciona el programa de lealtad de Coalición?",
    answer: "Con tu programa de Coalición cada que visitas a nuestros Aliados y usas tu tarjeta física, tarjeta digital o mencionas tu número de celular, ganas puntos y productos de regalo. Además, al registrarte obtienes beneficios como promociones, descuentos y más. \nConsulta Términos y condiciones del programa para conocer todos los artículos o productos participantes."
  }, {
    question: "¿Cómo puedo darme de baja del programa?",
    answer: 'Considera que al eliminar tu cuenta, tus puntos y datos personales ya no se pueden recuperar, pero si estás completamente seguro o segura de hacerlo, sigue estos pasos:\n1. Entra a tu cuenta desde la app\n2. Dirígete a la sección de Cuenta, seguido de Configuración, para encontrar la opción de "Eliminar cuenta"\n3. Al elegir esa opción, verifica que tu cuenta es segura\n4. Después elige el motivo de eliminación\n5. Confirma la eliminación de cuenta\n6. Para terminar, escribe tu numero de celular, para confirmar tu identidad\nListo, eliminaste tu cuenta y sus datos dentro de ella.'
  }, {
    question: "¿Quién es Coalición?",
    answer: "Coalición llegó para premiar tu esfuerzo con puntos y beneficios especialmente para ti, como descuentos, precios especiales y productos de regalo que puedes hacer válidos con cualquiera de nuestros Aliados. Sólo usa tu app, tarjeta física, tarjeta digital o número de celular, para ganar puntos en todas tus compras y acumular tus sellos."
  }, {
    question: "¿Qué es un Aliado?",
    answer: "Un Aliado, como su nombre bien lo describe, es un negocio, empresa o tienda que nos ayuda a darte los mejores beneficios para que puedas disfrutar de tu programa de lealtad y aprovechar todo lo que ofrecemos."
  }, {
    question: "¿Cómo puedo saber quienes son parte de Coalición?",
    answer: "Conoce todos nuestros Aliados en la sección llamada de esa forma, al entrar a tu cuenta y usar tu app o visitar la página web. También puedes consultar el siguiente listado: \n(Listado de Aliados) \nRecuerda que al visitar a cada uno de ellos, puedes usar tus puntos, acumular sellos y hacer válida cualquier promoción mencionada en el programa de lealtad."
  }]
}, {
  title: "Cuenta",
  data: [{
    question: "¿Cómo puedo actualizar o cambiar mis datos personales?",
    answer: 'Actualiza o cambia tus datos personales desde tu app al seguir estos pasos:\n1. Entra a tu cuenta\n2. Dirígete a la sección de Cuenta, ubicado en el menú\n3. Elige la opción de "Ve a tu perfil"\n4. Para cambiar o actualizar un dato específico, elige el lápiz correspondiente para activar el campo\n5. Listo, ahora puedes cambiar o actualizar tus datos personales'
  }, {
    question: "¿Cómo puedo activar y desactivar las notificaciones de la app, mensaje de texto, correo electrónico o WhatsApp?",
    answer: 'Puedes activar o desactivar las notificaciones de tu app de la siguiente manera:\n1. Entra a tu cuenta desde la app\n2. Dirígete a la sección de Cuenta\n3. Elige la opción de Configuración\n4. Ahora elige "Activa las notificaciones"\n5. Toca los botones de encedio para activar las notificaciones o apagado para desactivarlas'
  }]
}, {
  title: "Tarjeta",
  data: [{
    question: "¿Cómo puedo usar mi tarjeta digital y mi tarjeta física?",
    answer: 'Registra tus compras con cualquiera de tus tarjetas de Coalición: \n- Tarjeta digital:\n1. Encuéntrala en tu app y página web o escríbenos por WhatsApp al número: 55 5269 5000 para compartírtela por medio de nuestro chat\n2. Visita a tu Aliado favorito\n3. Abre tu app y entra a tu cuenta para elegir la opción de "Mostrar código de barras" \n4. Muestra la pantalla de tu celular en caja\n¡Listo! tu compra y tus puntos o sellos, se registraron a tu cuenta\n- Tarjeta física:\n1. Solicita tu tarjeta física en cualquier tienda OXXO \n2. Encuéntrala desde tu app o página web\n3. Visita uno de nuestros Aliados\n4. Muéstrala en caja al pagar tus productos para comenzar a registrar todas tus compras y ganar puntos o sellos que puedes ver en tu cuenta\n\nTambién puedes mencionar tu número de celular en caja, para registrar tus compras.'
  }, {
    question: "¿Qué debo hacer si mi tarjeta física o digital no es válida para llevarme un producto de regalo o usar mis puntos?",
    answer: "Comunícate con nosotros para poder ayudarte:\n\n- Llama a nuestro equipo del Centro de Atención a Clientes al siguiente número telefónico: 55 5269 5000 en un horario de lunes a viernes de 7:00 am a 11:00 pm, sábados, domingos y festivos de 8:00 am a 8:00 pm\n\n- Chatea por WhatsApp al número: 55 5269 5000 y uno de nuestros asesores responderá"
  }, {
    question: "¿Dónde puedo encontrar mi tarjeta digital para poder usarla?",
    answer: 'Para conocer tu tarjeta digital, sigue estos pasos:\n\n1. Entra a tu cuenta desde la app o página web\n2. En tu inicio, encuentra tu tarjeta\n3. Haz clic o toca el botón que indica "Mostrar código de barras"\n4. Listo, ahora pudes usar tu tarjeta digital'
  }, {
    question: "¿Qué pasa si olvido mi tarjeta física y no puedo entra a mi app para usar mi tarjeta digital?",
    answer: "No te preocupes, puedes registrar tu compra para obtener tus puntos ganados o acumular sellos al mencionar tu número de celular a la persona que está en caja. También puedes pedir tu tarjeta digital por WhatsApp al número: 55 5269 5000. Recuerda que necesitas tu tarjeta física o digital en caso de querer usar tus puntos o sellos acumulados con un Aliado."
  }, {
    question: "¿Qué debo hacer si mi tarjeta física o digital no es válida para registrar una compra?",
    answer: "Antes de comunicarte con nosotros, revisa que no hayas bloqueado tu tarjeta física o tarjeta digital desde la app. En caso de no ser así:\n\n- Llama a nuestro equipo del Centro de Atención a Clientes al siguiente número telefónico: 55 5269 5000 en un horario de lunes a viernes de 7:00 am a 11:00 pm, sábados, domingos y festivos de 8:00 am a 8:00 pm\n\n- Chatea por WhatsApp al número: 55 5269 5000 y uno de nuestros asesores responderá"
  }]
}, {
  title: "Beneficios",
  data: [{
    question: "¿Dónde puedo conocer todos mis beneficios?",
    answer: "Entra a tu cuenta desde la app o página web para encontrar todas las promociones y sellos disponibles, en tu sección de Beneficios."
  }, {
    question: "¿Cómo funcionan los sellos?",
    answer: "Es muy fácil acumular sellos:\n\n1. Registra todas tus compras al usar tu tarjeta física, tarjeta digital o mencionar tu número de celular en caja\n2. Encuentra los sellos que acumulaste y disponibles en la sección de Beneficios al entrar a tu cuenta desde la app o página web\n3. Compra el número de productos especificado en el detalle de tus sellos acumulados y llega a la meta\n4. ¡Listo! ahora puedes llevarte tus productos favoritos de regalo, no es necesario realizar una compra\n\nRecuerda que tus sellos pueden tardar en actualizarse en tu cuenta hasta 24 horas."
  }, {
    question: "¿Cuántos productos puedo cambiar en 1 compra?",
    answer: "Si tienes varios sellos acumulados y completados para cambiarlos por tus productos de regalo, sólo puedes llevarte 1 producto por compra. Por otro lado, si prefieres usar tus puntos para pagar todos los productos que elegiste, no hay problema si son más de 1 solo, también recuerda que puedes completar el pago de tu compra con otro método."
  }, {
    question: "¿Necesito comprar algún producto adicional para poder usar mis puntos o ganar un beneficio?",
    answer: "No es necesario, puedes llevarte sólo el producto que quieres cambiar por tus sellos acumulados o puntos ganados."
  }, {
    question: "¿Qué son los sellos?",
    answer: "Son parte de nuestros beneficios, estos te recompensarán con un producto de regalo, al completar los sellos requeridos de los productos participantes."
  }, {
    question: "¿Tengo un límite para acumular sellos?",
    answer: "Puedes acumular hasta 8 sellos por 1 día."
  }, {
    question: "Si cambio un producto por acumular sellos, ¿sigo ganando puntos?",
    answer: "Con el producto que cambiaste por tus sellos acumulados, no ganas puntos; sin embargo al hacer una compra en la misma operación, sí puedes ganar puntos nuevos."
  }, {
    question: "Si ya junté todos los sellos de un cupón, ¿puedo cambiarlos en otro momento?",
    answer: "Puedes cambiar tus sellos cuando tú quieras, sólo recuerda que si haces válida otra promoción, tienes que cambiar tu sello en ese momento. También te recomendamos verificar la fecha de vencimiento."
  }, {
    question: "¿Cómo puedo cambiar una promoción?",
    answer: "Al querer cambiar una promoción con tu programa de lealtad, es necesario mencionar la promoción al realizar tu compra con un Aliado y presentar tu tarjeta digital o tarjeta física en caja."
  }, {
    question: "¿Que significa que tus sellos no estén disponibles en tu ubicación actual? ",
    answer: "Significa que ese beneficio no está disponible debido a la localidad en la que te encuentras. Esto no significa que tus sellos acumulados se perdieron o no puedas llevarte tus productos de regalo al cambiarte a la ubicación física donde se encuentra disponible el beneficio. Para más información, consulta los Términos y condiciones del beneficio."
  }]
}, {
  title: "Oxxo Premia",
  data: [{
    question: "Si me registro en Coalición, ¿qué pasa con los puntos que tenía en OXXO Premia?",
    answer: "Regístrate con el mismo número de celular que usaste en tu cuenta de OXXO Premia, para que tus puntos ganados se actualicen de manera automática en Coalición."
  }, {
    question: "Era cliente de OXXO Premia y me registré en Coalición, ¿mis sellos se eliminarán en mi cuenta de Coalición?",
    answer: "Regístrate con el mismo número de celular que usaste en tu cuenta de OXXO Premia, para que tus sellos acumulados se actualicen de manera automática en Coalición."
  }, {
    question: "¿Un punto de OXXO Premia es lo mismo que 1 punto en Coalición?",
    answer: "Ahora tus puntos son dinero que puedes usar con todos nuestros Aliados, no sólo en OXXO.  Te recomendamos revisar cuál es el valor de tus puntos en tu sección de Aliados."
  }, {
    question: "¿Puedo cambiar los datos que tenía registrados en OXXO Premia para Coalición?",
    answer: "Al comenzar tu registro en Colición con el mismo número de celular que usaste en OXXO Premia, te mostramos tu información registrada, la cuál puedes actualizar en ese u otro momento desde tu app."
  }, {
    question: "¿Qué pasa con mis datos personales si antes usaba OXXO Premia y decido no registrarme en Coalición?",
    answer: "No te preocupes, tus datos registrados en OXXO Premia no se comparten hasta que inicies tu registro en Coalición."
  }, {
    question: "¿Por qué OXXO Premia ahora es Coalición?",
    answer: "Queremos ofrecerte un nuevo programa con más beneficios y nuevos Aliados, donde puedas ganar y usar tus puntos, para llevarte tus productos favoritos."
  }]
}];
exports.movs2 = movs2;