"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.CircleCheck = void 0;
var _react = _interopRequireDefault(require("react"));
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
const CircleCheck = _ref => {
  let {
    status = 0
  } = _ref;
  let border = "#DCDCDC",
    background = "#AFAFAF",
    color = "#FFFFFF";
  if (status === 1) {
    border = "#8DBFF9";
    background = "#4A90E2";
  } else if (status === 2) {
    border = "#8DBFF9";
    background = "#FFFFFF";
    color = "#4A90E2";
  }
  return /*#__PURE__*/_react.default.createElement("svg", {
    width: "24",
    height: "24",
    viewBox: "0 0 24 24",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, /*#__PURE__*/_react.default.createElement("rect", {
    width: "24",
    height: "24",
    rx: "12",
    fill: border
  }), /*#__PURE__*/_react.default.createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "9",
    fill: background
  }), /*#__PURE__*/_react.default.createElement("rect", {
    x: "6",
    y: "6",
    width: "12",
    height: "12",
    rx: "6",
    fill: background
  }), /*#__PURE__*/_react.default.createElement("path", {
    d: "M8.5 12.7118L9.92917 14.7299C9.98338 14.8104 10.0561 14.877 10.1414 14.9239C10.2267 14.9708 10.322 14.9968 10.4194 14.9997C10.5168 15.0026 10.6135 14.9823 10.7014 14.9405C10.7893 14.8987 10.866 14.8367 10.9249 14.7595L15.5 9",
    stroke: color,
    strokeWidth: "2",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }));
};
exports.CircleCheck = CircleCheck;