"use strict";

require("core-js/modules/es.weak-map.js");
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.CoalitionCardAwards = void 0;
require("core-js/modules/web.dom-collections.iterator.js");
var _react = _interopRequireWildcard(require("react"));
var _utils = require("../../utils");
var _CoalitionProgressBar = require("../CoalitionProgressBar");
var _svgs = require("../../svgs");
require("./CoalitionCardAwards.css");
function _getRequireWildcardCache(nodeInterop) { if (typeof WeakMap !== "function") return null; var cacheBabelInterop = new WeakMap(); var cacheNodeInterop = new WeakMap(); return (_getRequireWildcardCache = function _getRequireWildcardCache(nodeInterop) { return nodeInterop ? cacheNodeInterop : cacheBabelInterop; })(nodeInterop); }
function _interopRequireWildcard(obj, nodeInterop) { if (!nodeInterop && obj && obj.__esModule) { return obj; } if (obj === null || typeof obj !== "object" && typeof obj !== "function") { return { default: obj }; } var cache = _getRequireWildcardCache(nodeInterop); if (cache && cache.has(obj)) { return cache.get(obj); } var newObj = {}; var hasPropertyDescriptor = Object.defineProperty && Object.getOwnPropertyDescriptor; for (var key in obj) { if (key !== "default" && Object.prototype.hasOwnProperty.call(obj, key)) { var desc = hasPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : null; if (desc && (desc.get || desc.set)) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } newObj.default = obj; if (cache) { cache.set(obj, newObj); } return newObj; }
const CoalitionCardAwards = _ref => {
  let {
    id,
    product,
    title,
    pointsRequired,
    points,
    showModal,
    buttonRef
  } = _ref;
  const [productImg, solveImg] = (0, _react.useState)();
  (0, _react.useEffect)(() => {
    const testImg = url => {
      let i = new Image();
      i.onload = () => solveImg((0, _utils.getImg)(url));
      i.onerror = () => solveImg( /*#__PURE__*/_react.default.createElement(_svgs.ProductSvgNotFound, null));
      i.src = url;
    };
    testImg(product);
  }, [product]);
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-awards",
    ref: buttonRef,
    onClick: () => showModal(id)
  }, /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-awards-image"
  }, productImg), /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-awards-details"
  }, /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-awards-details-title"
  }, (0, _utils.fixContent)(title, 48)), /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-awards-details-advance"
  }, /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-awards-details-advance-progress"
  }, /*#__PURE__*/_react.default.createElement(_CoalitionProgressBar.CoalitionProgressBar, {
    max: pointsRequired,
    current: points
  })), /*#__PURE__*/_react.default.createElement("div", {
    className: "coalition-card-awards-details-advance-cost"
  }, /*#__PURE__*/_react.default.createElement("span", null, pointsRequired), " Puntos")), /*#__PURE__*/_react.default.createElement("div", null, /*#__PURE__*/_react.default.createElement("span", {
    className: "coalition-card-awards-details-know-more"
  }, "Conoce m\xE1s"))));
};
exports.CoalitionCardAwards = CoalitionCardAwards;